Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 04:52:14 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,

Order number 9517956077- I have made a return request and been told that 4 swimsuits I would like to return are not returnable ... however no where on the website or return policy does it say anything about this, about swimwear, swimsuits, bikinis, etc being unreturnable. When I asked on the phone about it - they said it may fall under “bath” ... however swimsuits/swimwear/bikinis are not under “bath” on the website...they’re under clothing.. and they’re not underwear or lingerie; or it would be listed as such. So please i would like a full refund for the swimsuits  all 4 in the order. As no where does it say they are not able to return in the policy. If I cannot receive a refund, please provide me with a voucher or gift card to use as store credit. 

Additionally - there was one other issue with my order, the black swimsuit was not delivered in the order, an empty bag, which I’m guessing it was supposed to be. Please resend this item as I did not receive it. 

Thank you,
Amanda https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3634038